ul.dropdown,
ul.dropdown li,
ul.dropdown ul {
 list-style: none;
 margin: 0;
 padding: 0;
}

ul.dropdown {
 position: relative;
 z-index: 597;
 float: left;
}

ul.dropdown li {
 float: left;
 line-height: 1.3em;
 vertical-align: middle;
 padding-left:10px;

 zoom: 1;
 font-size:15px;
}

ul.dropdown li.hover,
ul.dropdown li:hover {
 position: relative;
 z-index: 599;
 cursor: default;
 
}

ul.dropdown ul {
 visibility: hidden;
 position: absolute;
 top: 100%;
 left: 0;
 z-index: 598;
 width: 100%;
}

ul.dropdown ul li {
 float: none;
}

ul.dropdown ul ul {
 top: 1px;
 left: 99%;
}

ul.dropdown li:hover > ul {
 visibility: visible;
 
}


	ul.dropdown li a {

 display: block;
 padding-left:14px;
 padding-right:14px;
 padding-top:10px;
 padding-bottom:10px;
 font-size:12px;
}


/*-------------------------------------------------/
 * @section		Base Style Override
 */

ul.dropdown li {
 padding: 0;
}


/*-------------------------------------------------/
 * @section		Base Style Reinitiate: post-override activities
 */


/*-------------------------------------------------/
 * @section		Custom
 */


ul.dropdown {
 font-weight: bold;
}

	ul.dropdown li {
	 border-style: solid;
	 border-width: 0px 0px 0px 0px; border-color: #fff #fff #F2F2F2;
	
	}
	
.nav1 {
color: #fff;background-color:#999900;
	}

	ul.dropdown li.hover,
	ul.dropdown li:hover {
		background-color:#3939F9;
	 color: #fff;
	}

		ul.dropdown a{color:#FFF;}
	ul.dropdown a:link{  color:#FFF;   }
	ul.dropdown a:visited	{  color:#FFF;  text-decoration: none; }
	ul.dropdown a:hover		{  color:#fff;   }
	ul.dropdown a:active	{  color:#515412; }


	/* -- level mark -- */

	ul.dropdown ul {
	 width: 146px;
	 margin-top: -1px; background-color:#0E0EF8;
	}
	

		ul.dropdown ul li {
		 font-weight: normal; border-color: #d9d9d9 #d9d9d9 #d9d9d9 #d9d9d9;border-width: 0px 0px 0px 0px;
		}
			ul.dropdown ul li a:link {color:#FFF;}
		ul.dropdown ul li a:hover {
			background-color:#3939F9; color:#fff;
		}